@charset "utf-8";
body {
	padding: 0px;
	margin: 0px;
	text-align: center;
	background: #110e0f url(../images/barrelbg.jpg) no-repeat fixed center bottom;
}

#topstrip {
	height: 4px;
	background-color: #705e4f;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#container {
	width: 869px;
	margin: auto;
	text-align: left;
	padding: 0px;
	height: auto;
}

#header {
	width: 869px;
	float: left;
	background-image: url(../images/header-rpt.png);
	background-repeat: repeat-x;
}

#headerleft {
	width: 300px;
	float: left;
}

#headerright {
	width: 569px;
	float: right;
	text-align: right;
}

#contentcontainer {
	width: 869px;
	float: left;
	padding: 0px;
	margin-top: 24px;
}

#hparticle {
	width: 560px;
	background-image: url(../images/hparticle-bg.png);
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	float: left;
	min-height: 370px;
	text-align: justify;
	padding: 40px;
	color: #dbd4c8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
}

#menu {
	float: right;
	width: 229px;
	padding: 0px;
	margin: 0px;
}

#menu ul {
	width: 229px;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#menu li {
	margin-bottom: 5px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #ebcc90;
	font-weight: normal;
}

.creamtxt {
	color: #ebcc90;
}

h3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ebcc90;
}

a:link, a:visited {
	color: #dbd4c8;
	text-decoration: none;
}

#footer {
	margin-left: 40px;
	color: #efd6a4;
}

#footer a:link {
	text-decoration: none;
    color: #efd6a4;
}

#footer a:visited {
	text-decoration: none;
    color: #efd6a4;
}